@import url("./main.css");
@import url("./main.css");
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300,600|Cardo:400,700&subset=latin,latin-ext);
@import url(https://weloveiconfonts.com/api/?family=entypo);
/* entypo */
[class*="entypo-"]:before {
  font-family: 'entypo', sans-serif;
}
html, body { margin: 0; padding: 0; height: 100%; position: relative; display: block; }
body {
	background: #808080; color: #333; cursor: default; 
	font-family: 'Open Sans', sans-serif; font-size: 15px; line-height
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-tap-highlight-color: transparent;
	-webkit-text-size-adjust: 100%;
}
input.button { 
    font-family: 'Oswald', sans-serif; font-weight: normal;font-weight: lighter;
}

.padding {
	width: 940px; margin: 0 auto; 
}

#header { margin: 0 auto; background: transparent url('./images/bg_header.png') 0 0 repeat-x; color: #fff; }
#header .padding { height: 60px; }

#header .motto { margin-top: -0px; clear: both; position: relative; }
#header .motto img { margin: 0 auto; width: 100%; max-width: 1990px; height: auto; display: block; }

#header .motto .padding { height: auto; }
#header .motto #social { position: absolute; top: 10px; left: 0; right: 0; z-index: 99; height: 28px; }

#langs a,
#header .motto #social a.entypo-facebook,
#header .motto #social a.entypo-twitter {
	width: 28px; height: 28px; line-height: 28px; margin-right: 2px; display: inline-block; text-align: center; font-size: 17px;
	color: #5e523c; color: rgba(94, 82, 60, .5); background: #fff; overflow: hidden; text-decoration: none;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; 
}
#header .motto #social a.entypo-facebook:hover,
#header .motto #social a.entypo-twitter:hover { text-decoration: none; }

#langs { float: right; }
#langs a { text-decoration: none; font-size: 14px; color: rgba(94, 82, 60, .75);  line-height: 27px; }
#langs a:hover { background: #5e523c; color: #fff; }

#slider { max-height: 340px; overflow: hidden; position: relative; z-index: 50; background: #FFF; }
	#slider #nav { position: absolute; bottom: 20px; left: 0; right: 0; height: 12px; z-index: 999; text-align: center; }
		#slider #nav a {
			width: 12px; height: 12px; margin-right: 7px; display: inline-block; background: #FFF; text-indent: -9999px; 
			-webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; 
		}
		#slider #nav a.activeSlide, #slider #nav a:hover { background: #AEA89D; }
	#slider ul { margin: 0; padding: 0; width: 100%!important; }
		#slider ul li { margin: 0; padding: 0; width: 100%; list-style-type: none; text-align: center; }
		#slider ul li a { margin: 0; padding: 0; display: block; }
		#slider ul li img { 
			margin: 0; padding: 0; display: block;
			/*max-width: 100%;*/
			width: 100%;
			height: auto;
			
		}
	#slider .control { 
		width: 40px; height: 40px; line-height: 40px; padding: 0; position: absolute; top: 42%; left: 24px; 
		text-decoration: none; text-align: center; opacity: .33; z-index: 51; font-size: 40px; color: #fff;
	}
		#slider .control:hover { opacity: 1; }
		#slider #next.control { right: 24px; left: auto; }

#header .menu .entypo-menu { line-height: 59px; float: right; text-decoration: none; color: #EFEFEF; font-size: 34px; display: none; }

#header .menu ul { margin: 0; padding: 0; /*height: 65px;*/ list-style-type: none; display: inline-block; }
#header .menu ul { float:right; }
#header .menu ul li { margin: 0; padding: 0; display: inline-block; }
#header .menu ul li a,
#header .menu ul li strong { 
	margin: 0; padding: 0 15px; font-size: 14px; line-height: 55px; font-weight: 600; 
	text-decoration: none; text-align: center; display: block; color: #EFEFEF; text-transform: uppercase;
	border-bottom: solid 5px transparent; position: relative; bottom: -5px; z-index: 99999;
}
#header .menu ul li a:hover, 
#header .menu ul li strong,
#header .menu ul li a.active { 
	/*background: #efefef; color: #5E523C; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;*/
	border-bottom: solid 5px #fff;
}
#header .menu ul li a:hover { text-decoration: none; }

#logo { margin: 6px 0 0 -4px; float: left; }
#logo img { width: 100%; height: auto; max-width: 55px; }

#flags { margin: .2em .5em 0 0; padding: 0; text-align: right; }
#flags img { vertical-align: -2px; }

#content { background: #fff; color: #808080; }

#content .text.withGallery { width: 700px; width: 74.4%; float: left; }
#content #rightMenu { margin-top: 90px; width: 200px; width: 21.3%; float: right; }
#id-home #content #rightMenu { display: none; }
#content #rightMenu .text2 { font-family: 'Cardo', serif; font-size: 20px; font-weight: 700; line-height: normal; color: #5e523c; } 

#content .text { padding-bottom: 50px; }

#content .text ul { margin: 1em 0 1em .75em; padding: 0; }
#content .text ul li { margin: 0 0 1em 1em; padding: 0; }
#content .text ul li ul { margin: 5px 0 0 0; padding: 0; }

#content .text .hpInfo { padding: 15px 0 30px 0; }
#content .text .hpInfo .item { width: 50%; float: left; }
#content .text .hpInfo .item div { padding-right: 60px; }
#content .text .hpInfo .item div img { width: 100px; height: 100px; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; float: left; margin-right: 20px; }

#sidebar { display: none; }

#footer { clear: both; padding: 30px 0 20px; }
#footer a { color: #fff; }
#footer .padding { font-size: 13px; line-height: 25px; color: #efefef; }
#footer .padding span { float: right; padding-bottom: 20px; }

a { color: #000; font-weight: normal; text-shadow: none; filter: none; }
a:hover { color: #000; text-decoration: underline; }

img.fs_icon { vertical-align: -15%; margin-right: 3px; }

h1, h2, h3, h4 {
	margin: 1em 0 .5em 0; padding: 0; font-weight: normal;
}
h1 { margin: 10px 0; font-size: 32px; font-weight: 700; line-height: normal; color: #5e523c; font-family: 'Cardo', serif; }
h1 a { color: #5e523c; font-weight: 700; }
h2 { font-size: 21px; color: #5e523c; font-weight: 600; }
h3 { font-size: 19px; font-weight: 600; }
h4 { font-size: 14px; }
p {	margin: 0 0 .5em; padding: 0; }

fieldset { border: 0; margin: 0; padding: 0; }
label { float: left; width: 33%; text-align: right; margin: 0 10px 0 0; }
input[type="text"],input[type="password"], textarea { padding: 3px 5px; }
input, select, textarea { margin-bottom: 10px; }
.form label { width: 180px; }
.form input, .form textarea { width: 250px; }
.form input.button { width: auto; }

#contact-form label { width: 49%; }

.button { 
	margin-top: 10px; padding: 10px 15px; 
	font-size: 17px; cursor: pointer; 
	width: auto; background: #5E523C; color: #fff; font-weight: lighter; border: 0;
	text-decoration: none; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.button:hover { color: #fff; }

.raquo { padding: 0 2px; color: #BFBFBF; font-size: 14px;  }

.more { 
	float: right; display: block;
	margin: 5px 0; padding: 0 0 0 20px;
	font-weight: normal; font-size: 12px; line-height: 16px;
	background: transparent url('./images/more.png') 0 2px no-repeat;
}

div.pages { margin: 0 .5em 0 0; padding: 0; color: #001333; font-style: italic; }
div.pictureMenu { text-align: right;  }

div.pictures { margin-top: 1em; }
div.pictures div.picture { margin: 15px 0; padding: 0; float: left; position: relative; }
div.pictures div.picture.pixtext { padding-bottom: 6px; }
div.pictures ul { margin: 0 2em; }
div.pictures div.picture { margin: 0 15px 15px 0; }
div.pictures div.picture.last { margin: 0 0 15px 0; }
div.pictures div.picture a { text-decoration: none; color: #666!important; }
div.pictures div.picture a:hover { color: #000; }
div.pictures div.picture .pixtext {
	display: block; height: 18px; margin: 0; padding: 0 6px;
	overflow: hidden;
	text-align: center;
	color: #000;
	font-weight: bold;	
}
div.pictures div.picture .image, 
div.pictures div.picture .image img { margin: 0; padding: 0; }

#rightMenu div.pictures div.picture { margin-right: 0; }
#rightMenu div.pictures div.picture img { max-width: 100%; width: 100%; height: auto; }

#thumb { margin: .5em 0 1em 0; padding: 0; text-align: center; border: solid 1px #000; }
#thumb img { margin: 0; padding: 0; border: 0; }
.annotation { display: block; margin-bottom: 1em; }

#content .text .list { margin: 0; padding: 0; }
#content .text .list.isRecept { margin: 0 0 20px 0; padding: 0;  }
#content .text .list ul { margin: 10px 0; padding: 0; list-style-type: none; float: left; }
#content .text .list.isRecept ul { margin-top: -12px;  }
#content .text .list ul li { margin: 0; padding: 0; color: #202020; float: left; list-style-image: none; }
#content .text .list ul li a, 
#content .text .list ul li strong { 
	background: #F6F6F6; float: left; margin: 0 10px 10px 0; padding: 6px 12px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.2) ;
	font-size: 10pt;
}
#content .text .list ul li a:hover { background: #FFF; }

#content .text .text .listPhotogalery { }
#content .text .text .listPhotogalery ul { margin: 0; padding: 0; list-style-type: none; }
#content .text .text .listPhotogalery ul li { margin: 0; padding: 0; }
#content .text .text .listPhotogalery ul li h2 { }
#content .text .text .listPhotogalery ul li a { margin-right: 10px }

#breadcrumbNav { line-height: 30px; margin: 15px 0 15px -.25em; font-size: 13px;  }
#breadcrumbNav a, #breadcrumbNav strong { padding: 0 .25em; font-weight: 600; }

.hr { clear: both; margin: 0; height: 6px; margin: 10px 0; }

/* RESULT MSG */
#result { width: 30em; margin: 0 auto 1em auto; padding: .3em 1em .3em .3em; background-color: #FFF; font-size: 110%; font-weight: lighter;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; }
#result.success { border: solid 2px #79D05B; color: #79D05B; }
#result.fail { border: solid 2px #CF4141; color: #CF4141; }
#result img { float: left; margin: 5px 1em 0 10px; }
#result p { margin: .3em 0; padding: 0; }

label.error {
	width: auto!important;
	margin: 0; padding: .5em 1em;
	font-weight: bold;
	color: #1C5A0D;
	font-size: 20px;
	float: none; text-align: center; display: block;
}
div.error {
	width: 75%;
	margin: 1em auto; padding: 0 1em;
	line-height: 20px;
	background: #BE001E;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
div.error label.error {
	width: auto!important;
	margin: 0; padding: .35em 1em;
	font-weight: bold;
	color: #FFF;
	font-size: 14pt;
	float: none; text-align: center; display: block;
}

#recaptcha_widget, #recaptcha_image, #recaptcha_image img { margin: 0!important; padding: 0!important; }
#recaptcha_image { margin-bottom: 10px!important; }

/* POPUP */
.popup_root { width: 100%; height: 100%; background: url('./images/alpha.png') 0 0 repeat; cursor: pointer; position: absolute; top: 0; left: 0; z-index: 999; }
.popup_root .popup { background: #555; cursor: auto; position: absolute; text-align: center; }
.popup_root .popup h2 { padding: 3px 0; margin: 0; font-size: 16px; border-bottom: 5px solid #333; }
.popup_root .popup a.topright { float:right; margin: -25px -9px 0 0; }
.popup_root .popup a.topright img { margin: 0 12px 0 0; padding: 0;  }
.popup_root .popup .inside { padding: 1em 25px 0 25px; overflow-y: auto; }
.popup_root .popup .inside .title { font-size: 26px; line-height: 30px; color: #A2BE2B; }
.popup_root .popup .inside p { line-height: normal; }
.popup_root .popup .inside .title p { margin: 0; padding: 0; }

#login { width: 500px; position: absolute; right: 0; top: 20px; text-align: right}
#login input, #login label { display:inline;float:none}
#login fieldset { width: auto; padding:0; }

fieldset br { clear: both; }

@media screen and (max-width: 960px) {
	.padding { width: auto; padding-left: 25px; padding-right: 25px; }
	#content .text .hpInfo .item div { padding-right: 60px; }
	
	#header .menu ul > li:first-child { display: none; }
	#header .menu ul > li > ul > li:first-child { display: block; }
	#header .menu ul li a,
	#header .menu ul li strong { padding: 0 10px; }
}

@media screen and (max-width: 800px) {
	#slider #nav { bottom: 10px; }
}

@media screen and (max-width: 768px) {
	#content .text .hpInfo .item div { padding-right: 30px; }
	
	#header .menu ul { 
		height: auto; width: 100%; display: none; margin-top: 2px; margin-left: -25px; margin-right: -25px; padding: 15px 0 60px; 
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
	}
	#header .menu ul li { display: block; height: auto; border-bottom: 1px solid #fff; padding: 0; }
	#header .menu ul > li:first-child { display: block; }
	#header .menu .entypo-menu { display: block; }
	#header .menu ul li a, 
	#header .menu ul li strong,
	#header .menu ul li a.active,
	#header .menu ul li a:hover {
		border-bottom: none; position: static;
		-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; padding: 0;
	}
	#header .menu ul li a:hover, 
	#header .menu ul li strong,
	#header .menu ul li a.active { border-bottom: none; color: #000; font-weight: bold; background: #efefef; }
	
	#header .motto #social { width: 65px; width: 140px; }
	#header .motto #social { top: -44px; left: 46%; left: 40.45555%; }
	#header .motto #social .padding { margin: 0; padding: 0; }
	#header .motto #social a { background: #fff!important; color: #5E523C!important; }
	
	#slider .control { top: 33%; }
}

@media screen and (max-width: 640px) {
	.padding { padding-left: 20px; padding-right: 20px; }
	#slider .control { top: 29%; left: 20px; }
		#slider #next.control { right: 20px; }
		
	/*#header .motto #social { left: 44%; }*/
	
	#content .text .hpInfo .item { width: 100%; clear: both; margin: 0 0 30px; }
	#content .text .hpInfo .item div { padding-right: 20px; }
	#content .text.withGallery,
	#content #rightMenu { width: auto; float: none; }
	#content #rightMenu { margin-top: 20px; padding-top: 20px; border-top: 1px solid #808080; }
	#rightMenu div.pictures { margin-left: -2%; margin-right: -2%; }
	#rightMenu div.pictures div.picture { margin-left: 2%; margin-right: 2%; width: 29%; }
	
	#contact-form { width: 100%; float: none; margin: 0 0 20px; }
    #contact-form label { width: 100%; float: none; display: block; margin: 10px 0 5px; text-align: left; }
    #contact-form input,
    #contact-form textarea { width: 97.5%; float: none; margin: 0; }
    #contact-form input.button { width: auto; }
}

@media screen and (max-width: 480px) {
	#content .text .hpInfo .item div { padding-right: 10px; }
	#rightMenu div.pictures div.picture { width: 46%; }
	#rightMenu div.pictures div.picture:nth-child(odd) { clear: both; }
	#header .menu ul { 
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
	}
	#header .motto #social { width: 110px; left: 33%; }
	
	#slider .control { display: none; }
	#slider #nav { bottom: 3px; }
	#slider #nav a { width: 8px; height: 8px; }
	
	#footer { padding: 10px; }
	#footer .padding span { float: none!important; display: block; padding-bottom: 0; }
	
	html, body {
		overflow: scroll; 
		-webkit-overflow-scrolling: touch;
	}
}

@media screen and (max-width: 320px) {
	.padding { padding-left: 15px; padding-right: 15px; }
	#content .text .hpInfo .item { text-align: center; }
	#content .text .hpInfo .item div { padding-right: 0; }
	#content .text .hpInfo .item div img { float: none; margin-right: 0; margin-bottom: 20px; }
	#rightMenu div.pictures div.picture { width: auto; float: none; clear: both; }
	
	/*#header .motto #social { left: 39%; }*/
	
	#slider #nav { bottom: 8px; }
	
	#slider ul li img {
		width: 200%!important; height: auto; margin-left: -42%!important;
	}
}